# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-01 17:12
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0008_auto_20170901_2009'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='articleimage',
            name='article',
        ),
        migrations.RemoveField(
            model_name='articlevideo',
            name='article',
        ),
        migrations.DeleteModel(
            name='ArticleImage',
        ),
        migrations.DeleteModel(
            name='ArticleVideo',
        ),
    ]
